### Property

# GimpUi LabelColor:editable

since: 3.0

#### Declaration

    property editable: gboolean [ read, write ]

#### Description [src]

Whether the color can be edited.

Type:`gboolean`

Available since: 3.0

Default value | FALSE
Getter method | `gimp_label_color_is_editable()`
Setter method | `gimp_label_color_set_editable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no